[ < ] [ > ]   [ << ] [ Up ] [ >> ]         [Top] [Contents] [Index] [ ? ]

7.9.2 binary distro, AutoOpts not installed

If you will be distributing (or copying) your project to a system that does not have AutoOpts installed, you will need to statically link the AutoOpts library, libopts into your program. Get the link information with static-libs instead of ldflags:

 
`autoopts-config static-libs`

This document was generated by Bruce Korb on August 30, 2014 using texi2html 1.82.